﻿© Fluke Corporation. All Rights Reserved.                   MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Anritsu MS2661 Measure Freq Resp Values /9640
DATE:                  2007-05-25
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       54
CONFIGURATION:         Fluke 9640A
CONFIGURATION:         Fluke 9640A-50
=============================================================================
#
# Procedure Author:
#        DFM
#
# Model(s) Covered:
#        Wherever frequency response and ± peak detection are required...
#
# Compatibility:
#        MET/CAL 7.2 or later
#
# Subprocedures:
#        Sub Anritsu MS266x() Take Sweep (MKPK)
#
# Required Files:
#        None
#
# Additional Equipment Required:
#        None
#
# The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  9640         RefFreqOutput = 10 MHz; OutputImp = 50 Ohms
  1.001  9640         +Level = [V @RefLvl] dBm; Freq = [V @TestFreq] Hz
  1.002  IEEE2        CF [V @TestFreq]HZ;
  1.003  CALL         Sub Anritsu MS266x() Take Sweep (MKPK)
  1.004  IEEE2        MKA?[I]
  1.005  MATH         @PeakLevel = MEM

# Store peak values.
  1.006  IF           @PeakLevel > @PosPeak
  1.007  MATH         @PosPeak = @PeakLevel
  1.008  ELSEIF       @PeakLevel < @NegPeak
  1.009  MATH         @NegPeak = @PeakLevel
  1.010  ENDIF

  1.011  END
