﻿© Fluke Corporation. All Rights Reserved.                   MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Anritsu MS2661C (1 yr) Average Noise Lvl VER
DATE:                  2007-05-24
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       3
NUMBER OF LINES:       81
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        MS2661C
#
#  Compatibility:
#        MET/CAL 7.2 or later
#
#  Subprocedures:
#        Sub Anritsu MS266x() Take Sweep (MKPK, MKCF)
#        Sub Anritsu MS266x() Take Sweep (MKPK)
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {AVERAGE NOISE LEVEL}
  1.003  TSET         TDESC = 1 MHz to 1 GHz
  1.004  TARGET       -p
# 1.005  IEEE2        IP
# CAL ALL.
# 1.006  IEEE2        [T240000]CAL 0
  1.005  TARGET       -p

  1.006  DISP         Connect a Type "N" (male) 50 Ohm, DC to 3 GHz
  1.006  DISP         termination to the UUT RF INPUT.

  1.007  IEEE2        IP;SNGLS;FA 1MHZ;FB 1GHZ;RL -40DB;AT 0DB
  1.008  IEEE2        RB 30KHZ;VB 3KHZ;DET SMP
  1.009  CALL         Sub Anritsu MS266x() Take Sweep (MKPK, MKCF)
  1.010  IEEE2        SP 0HZ;RL -100DBM;RB 1KHZ;VB 1HZ

  1.011  IEEE2        CONTS;CLRW TRA;TMMD 2;AVR 2;AVGPAUSE ON
  1.012  WAIT         [D3000]
  1.013  IEEE2        SNGLS
  1.014  CALL         Sub Anritsu MS266x() Take Sweep (MKPK)
  1.015  IEEE2        MKA?[I]
  1.016  ACC          dBm            +1.05U -1.39U
  1.017  MEMCX        -115.0dBm      +0.0U -25.0U


  2.001  TSET         TDESC = 1 GHz to 2 GHz
  2.002  TARGET       -p
  2.003  IEEE2        IP;SNGLS;FA 1GHZ;FB 2GHZ;RL -40DB;AT 0DB
  2.004  IEEE2        RB 30KHZ;VB 3KHZ;DET SMP
  2.005  CALL         Sub Anritsu MS266x() Take Sweep (MKPK, MKCF)
  2.006  IEEE2        SP 0HZ;RL -100DBM;RB 1KHZ;VB 1HZ

  2.007  IEEE2        CONTS;CLRW TRA;TMMD 2;AVR 2;AVGPAUSE ON
  2.008  WAIT         [D3000]
  2.009  IEEE2        SNGLS
  2.010  CALL         Sub Anritsu MS266x() Take Sweep (MKPK)
  2.011  IEEE2        MKA?[I]
  2.012  ACC          dBm            +1.05U -1.39U
  2.013  MEMCX        -115.0dBm      +0.0U -25.0U

  3.001  IEEE2        *RST
  3.002  END
